@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
	outline: none;
}
body {
	font-size: 12px;
	color: #000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
img {
	border: none;
}
a {
	color: #000;
	text-decoration: none;
}
.clear {
	width: 0 !important;
	height: 0 !important;
	line-height: 0 !important;
	font-size: 0 !important;
	display: block !important;
	visibility: hidden !important;
	overflow: hidden !important;
	clear: both !important;
}
#header {
	padding: 20px 150px;
	position: relative;
	min-width: 680px;
	/*
	width: 680px;
	margin: 0 auto;
	*/
}
#header h1 {
	height: 35px;
	text-indent: -9999px;
	background: url('../img/heading-title.gif') no-repeat center top;
}
#cycle {
	height: 430px;
	position: relative;
	overflow: hidden;
	margin-bottom: 40px;
}
.hero {
	text-align: center;
	height: 430px;
	overflow: hidden;
	width: 100%;
}
.wrapper {
	margin: 0 auto;
	max-width: 980px;
	width: 100%;
}
#hero-promo {
	height: 469px;
}
#hero-promo .carousel {
	width: 100%;
	height: 100%;
	max-width: 100%;
	opacity: 1;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#hero-promo .carousel .loading {
	opacity: 0;
}

#hero-promo .carousel .item {
	width: 100%;
	margin: 0;
	height: 431px;
}
#hero-promo .carousel .item a {
	display: block;
	margin: 0 auto;
	position: relative;
	height: 431px;
	width: 980px;
}
#hero-promo .carousel .item a > img {
	height: 100%;
	display: block;
}
section {
	margin-bottom: 20px;
	width: 100%;
}
section .wrapper {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}

section .wrapper .platform-logo {
	margin-bottom: 20px;
}

section .carousel {
	max-width: 980px;
	width: 100%;
}
.carousel.loading {
	display: none;
}
.carousel .owl-wrapper-outer {
	z-index: 1;
}
.carousel .item {
	width: 157px;
	margin: 0 5px;
	display: inline-block;
}
#threeds-games .carousel .item {
	width: 162px;
}
.carousel .item .boxart {
	width: 157px;
	height: 225px;
	margin: 0 auto;
	line-height: 225px;
}
#threeds-games .carousel .item .boxart {
	width: 162px;
	height: 148px;
	line-height: 148px;
}

#ds-games .carousel .item .boxart {
	width: 165px;
	height: 148px;
	line-height: 148px;
}

.carousel .item .boxart > img {
	display: inline-block;
	vertical-align: bottom;
}
.carousel .item .game-title {
	margin: 10px 0;
	font-size: 1.1em;
	font-weight: bold;
}
.carousel .owl-buttons {
	position: absolute;
	width: 100%;
	height: calc(100% - 25px); 
	top: 0;
	left: 0;
}
.carousel .owl-buttons .owl-prev, .carousel .owl-buttons .owl-next {
	position: absolute;
	height: 60px;
	width: 60px;
	top: calc(50% - 60px);
	background: url(../img/sprite-carousel-arrows.png);
	z-index: 2;
}
.carousel .owl-buttons .owl-prev {
	left: -15px;
	background-position: 0 0px;
}
.carousel .owl-buttons .owl-prev:hover {
	background-position: 0 -60px;
}
.carousel .owl-buttons .owl-next {
	right: -15px;
	background-position: -60px 0;
}
.carousel .owl-buttons .owl-next:hover {
	background-position: -60px -60px;
}
#cycle_pager {
	position: absolute;
	width: 980px;
	height: 18px;
	left: 50%;
	margin-left: -520px;
	z-index: 100;
	bottom: 10px;
	text-align: right;
}
#cycle_pager a {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-left: 5px;
	background: url('../img/pager.png') no-repeat left top;
	text-indent: 9999px;
	overflow: hidden;
	float:right;
}
#cycle_pager a.activeSlide {
	background: url('../img/pager.png') no-repeat left bottom;
}
#tab_nav {
	position: relative;
	height: 45px;
	margin: 0 auto;
	line-height: 35px;
	font-size: 16px;
	color: #4a4a4a;
	padding: 20px 0;
	background: url('../img/bg-tabnav.png') repeat-x left bottom;
}
#tab_nav.pin {
	position: fixed;
	top: 43px;
	left: 0px;
	z-index: 499;
	width: 100%;
}
#tab_nav div.filler {
	width: 100%;
	height: 65px;
	background: #fff;
	z-index: 0;
	position: absolute;
	top: 0px;
	left: 0px;
}
#tab_nav ul {
	width: 980px;
	position: relative;
	margin: 0 auto;
	z-index: 1;
}
#tab_nav a {
	color: #4a4a4a;
	display: block;
	height: 35px;
	background: url('../img/nav-bg.jpg') repeat left top;
	border-left: solid 1px #a7a7a7;
}
#tab_nav a:hover {
	background: url('../img/nav-bg.jpg') repeat left bottom;
}
#tab_nav span {
	display: block;
	padding: 0 15px;
	height: 35px;
	border-left: solid 1px #fff;
}
#tab_nav a.selected {
	background: none;
	color: #fff;
}
#tab_nav a:hover span,
#tab_nav a.selected span {
	border-color: transparent;
}
#tab_nav li {
	list-style-type: none;
	display: inline-block;
	float: left;
	height: 35px;
	background: url('../img/nav-selected.jpg') repeat left top;
	border-top: solid 5px #d6d6d6;
	border-bottom: solid 5px #d6d6d6;
}
#tab_nav li.first {
	border-left: solid 5px #d6d6d6;
	-moz-border-radius: 8px 0 0 8px;
	-khtml-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
}
#tab_nav li.last {
	border-right: solid 5px #d6d6d6;
	-moz-border-radius: 0 8px 8px 0;
	-khtml-border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
}
#tab_nav li.first a,
#tab_nav li.first span {
	border: none;
}
#container {
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding-top: 25px;
}
#container.pad_top {
	padding-top: 110px;
}
#container li {
	list-style-type: none;
	width: 160px;
	margin-left: 45px;
	margin-bottom: 45px;
	display: inline-block;
	float: left;
	font-weight: bold;
	overflow: hidden;
}
#container li.nomargin {
	margin-left: 0;
}
#container li.eshop {
	margin-top: -46px;
}
#container li.eshop2 {
	margin-top: -24px;
}
#container li.eshop span {
	margin-top: -30px;
}
#container li.eshop2 span {
	margin-top: -30px;
}

#container a.boxartlink {
	width: 160px;
	display: block;
	position: relative;
	overflow: hidden;
}
div.learn_more{
	position: absolute;
	left:0;
	background: #e3101f;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 20px 0;
	width: 100%;
	cursor: pointer;
}
div.learn_more strong{
	font-size: 19px;
	display: block;
}

#container li iframe{
	margin-left: 40px;
}

#container span {
	display: block;
	text-align: center;
	width: 160px;
	padding: 10px 0;
}

#container h2 {
	margin: 0 0 25px 0;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left top;
}
#wiiu h2 {
	background-image: url('../img/wiiu.png');
	height: 48px;
}
#wii h2 {
	background-image: url('../img/wii.png');
	height: 48px;
}
#n3ds h2 {
	background-image: url('../img/3ds.png');
	height: 32px;
}
#nds h2 {
	background-image: url('../img/ds.png');
	height: 32px;
}
.platform {
	margin-bottom: 25px;
	border-bottom: dotted 1px #cbcbcb;
}
.platform.last {
	border-bottom: none;
}
#activities {
	padding: 25px 0;
	background: #f2f2f2;
	margin-bottom: 45px;
}
#activities_wrapper {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#activities h3 {
	text-indent: -9999px;
	height: 42px;
	background: url('../img/heading-activities.gif') no-repeat left top;
	margin-bottom: 5px;
}
#mario-knowledge {
	float: right;
	width: 465px;
	height: 121px;
	text-indent: -9999px;
	background: url('../img/knowledge.gif') no-repeat left top;
	float: right;
	display: inline-block;
	margin-top: 9px;
}
#mario-memory {
	float: right;
	width: 465px;
	height: 112px;
	text-indent: -9999px;
	background: url('../img/memory.gif') no-repeat left top;
	float: left;
	display: inline-block;
}
#noa_footer {
	display: inline-block;
}
#nlogo {
	position: absolute;
	top: 19px;
	left: 0px;
}


#footer_container p {
	margin-left: -135px;
	font-size: 11px;
	color: #292a2d;
	padding-top: 25px;
	text-align: center;
}
#share-box {
	width: 140px;
	position: absolute;
	right: 15px;
	overflow: hidden;
	top: 25px;
}


/* STOP THE FACEBOOK LIKE POP UP */
#container .fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}